| Home · All Classes · All Namespaces · Modules · Functions · Files

# Avatar Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- QByteArray avatarData
- QString MIMEType

## Detailed Description

Structure type generated from the specification.

A struct containing avatar data marked with its MIME type.

## Member Data Documentation

QByteArray avatarData

QString MIMEType